(* Content-type: application/vnd.wolfram.cdf.text *)

(*** Wolfram CDF File ***)
(* http://www.wolfram.com/cdf *)

(* CreatedBy='Mathematica 10.0' *)

(*************************************************************************)
(*                                                                       *)
(*  The Mathematica License under which this file was created prohibits  *)
(*  restricting third parties in receipt of this file from republishing  *)
(*  or redistributing it by any means, including but not limited to      *)
(*  rights management or terms of use, without the express consent of    *)
(*  Wolfram Research, Inc. For additional information concerning CDF     *)
(*  licensing and redistribution see:                                    *)
(*                                                                       *)
(*        www.wolfram.com/cdf/adopting-cdf/licensing-options.html        *)
(*                                                                       *)
(*************************************************************************)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[      1064,         20]
NotebookDataLength[      5655,        140]
NotebookOptionsPosition[      6058,        130]
NotebookOutlinePosition[      6625,        154]
CellTagsIndexPosition[      6582,        151]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["\:5186\:9310\:3068\:5e73\:9762\:306e\:5171\:901a\:90e8\
\:5206\:306f\:ff12\:6b21\:66f2\:7dda\:306b\:306a\:308b\:3053\:3068\:306f\:3088\
\:304f\:77e5\:3089\:308c\:3066\:3044\:307e\:3059\:304c\:3001\n\:ff12\:3064\
\:306e\:5185\:63a5\:7403\:3068\:306e\:63a5\:70b9\:304c\:7126\:70b9\:3068\:306a\
\:3063\:3066\:3044\:307e\:3059", "Subsubsection"]], "Text", \
"PluginEmbeddedContent"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = -0.7399999999999998, Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"\:540d\:79f0\:672a\:5b9a\:7fa9\"", Typeset`specs$$ = {{
      Hold[$CellContext`a$$], -4, 4}}, Typeset`size$$ = {303., {214., 218.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`a$2197$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`a$$ = -4}, 
      "ControllerVariables" :> {
        Hold[$CellContext`a$$, $CellContext`a$2197$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[
        Plot3D[$CellContext`a$$ $CellContext`x - 
         3, {$CellContext`x, -3, 3}, {$CellContext`y, -3, 3}, 
         PlotStyle -> {Yellow, 
           Opacity[0.3]}, Mesh -> None], 
        Graphics3D[{
          Opacity[0.3], 
          Cone[{{0, 0, 5}, {0, 0, 0}}, 5/2]}], 
        Graphics3D[{
          Opacity[0.3], 
          Cone[{{0, 0, -5}, {0, 0, 0}}, 5/2]}], 
        Graphics3D[{
          Opacity[0.6], 
          
          Sphere[{0, 0, 
            3 (5^Rational[1, 2]/(($CellContext`a$$^2 + 1)^Rational[1, 2] - 5^
             Rational[1, 2]))}, 
           Abs[
           3 ((5^Rational[1, 2]/(($CellContext`a$$^2 + 1)^Rational[1, 2] - 5^
              Rational[1, 2]))/5^Rational[1, 2])]]}], 
        Graphics3D[{
          Opacity[0.6], 
          
          Sphere[{0, 
            0, (-3) (
             5^Rational[1, 2]/(($CellContext`a$$^2 + 1)^Rational[1, 2] + 
             5^Rational[1, 2]))}, 
           
           Abs[(-3) ((
              5^Rational[1, 2]/(($CellContext`a$$^2 + 1)^Rational[1, 2] + 
              5^Rational[1, 2]))/5^Rational[1, 2])]]}], 
        Graphics3D[{PointSize -> Large, 
          
          Point[{$CellContext`a$$ ((
              3 (5^Rational[1, 2]/(($CellContext`a$$^2 + 1)^Rational[1, 2] - 
                5^Rational[1, 2])) + 3)/($CellContext`a$$^2 + 1)), 
            0, ($CellContext`a$$ $CellContext`a$$) ((
               3 (5^Rational[1, 2]/(($CellContext`a$$^2 + 1)^Rational[1, 2] - 
                 5^Rational[1, 2])) + 3)/($CellContext`a$$^2 + 1)) - 3}]}], 
        Graphics3D[{PointSize -> Large, 
          
          Point[{$CellContext`a$$ (((-3) (
                5^Rational[1, 2]/(($CellContext`a$$^2 + 1)^Rational[1, 2] + 
                5^Rational[1, 2])) + 3)/($CellContext`a$$^2 + 1)), 
            0, ($CellContext`a$$ $CellContext`a$$) (((-3) (
                 5^Rational[1, 2]/(($CellContext`a$$^2 + 1)^Rational[1, 2] + 
                 5^Rational[1, 2])) + 3)/($CellContext`a$$^2 + 1)) - 3}]}], 
        ParametricPlot3D[{
          3 (Cos[$CellContext`t]/(2 + $CellContext`a$$ Cos[$CellContext`t])), 
           3 (Sin[$CellContext`t]/(
            2 + $CellContext`a$$ Cos[$CellContext`t])), (3 $CellContext`a$$) (
             Cos[$CellContext`t]/(2 + $CellContext`a$$ Cos[$CellContext`t])) - 
           3} If[
           Or[
           Cos[$CellContext`t]/(2 + $CellContext`a$$ Cos[$CellContext`t]) > 1,
             Sin[$CellContext`t]/(2 + $CellContext`a$$ Cos[$CellContext`t]) > 
            1], Null, 1], {$CellContext`t, -3.14, 3.14}, PlotRange -> 5, 
         PlotStyle -> Thickness[0.005]], 
        PlotRange -> {{-3, 3}, {-3, 3}, {-5, 5}}, BoxRatios -> {1, 1, 5/3}, 
        Boxed -> False], "Specifications" :> {{$CellContext`a$$, -4, 4}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{354., {259., 266.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output", "PluginEmbeddedContent"]
},
WindowSize->{494, 570},
WindowMargins->{{427, Automatic}, {Automatic, 39}},
Visible->True,
AuthoredSize->{494, 590},
ScrollingOptions->{"HorizontalScrollRange"->Fit,
"VerticalScrollRange"->Fit},
ShowCellBracket->False,
Deployed->True,
CellContext->Notebook,
TrackCellChangeTimes->False,
FrontEndVersion->"10.0 for Microsoft Windows (64-bit) (2014\:5e747\:67089\
\:65e5)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[1464, 33, 402, 5, 72, "Text"],
Cell[1869, 40, 4185, 88, 527, "Output"]
}
]
*)

(* End of internal cache information *)

(* NotebookSignature 3wD5Wjt0Bh@OYBK9DcQpClIX *)
